.av3-sip .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/sip-page-banner-dektop-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-sip .av3-banner-content._left .av3-banner-caption {
  padding-right:0px;     
}
.av3-main-banner.av3-sip .av3-banner-caption h2 {
  margin-bottom:40px; 
}
.av3-main-banner.av3-sip .av3-banner-caption h2:after {
    width: 60px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.av3-main-banner.av3-sip .av3-banner-caption p {
  color:#fff;  
}
.av3-main-banner.av3-sip .av3-banner-caption a {
   position: relative;
   justify-content: left;
   padding:0 15px;   
}    
.av3-main-banner.av3-sip .av3-banner-caption a span{
   position:absolute;
   right:15px;    
}

.av3-main-banner.av3-sip .av3-banner-caption a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
} 

.voice-sip-wrap {
    padding: 100px 0;
}
.voice-sip-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.voice-sip-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.voice-sip-wrap .info-con {
   position:relative;
   display:block;
}
.voice-sip-wrap .info-con .title {
    font-size: 16px;  
    color: #009AB5;   
    text-transform: uppercase;  
    margin-bottom:10px;
}

.voice-sip-wrap .info-con h1, .voice-sip-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}

.voice-sip-wrap .info-con h1.headline.prime1:after, .voice-sip-wrap .info-con h2.headline.prime1:after { 
   background-color:#009AB5;
}

.voice-sip-wrap .info-con p {
    font-size: 16px;     
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;    
    letter-spacing: normal;   
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
} 
.voice-sip-wrap .info-con p.font-20 {
  font-size:20px;
} 
.voice-sip-wrap .info-con p.font-18 {
  font-size:18px;
}
.voice-sip-wrap .info-con p:last-child {
   margin-bottom:0px;  
}
  
/** FEATURES **/
.voice-sip-wrap.--features {
  background:#f6feff; 
}
.voice-sip-wrap.--features .info-con .title,.voice-sip-wrap.--features .info-con h2{
  text-align:center;
}
.boxes-holder {
  margin-top: 60px;
}
.boxes-holder .box {
    float: left;
    width:300px;
    border-radius: 5px;   
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 20px;     
    margin-right:23px;           
}
.boxes-holder .box:last-child{
   margin-right:0px;  
}
.boxes-holder .box img{
  margin-bottom:10px;
} 
.boxes-holder .box header{
    font-size: 16px;   
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #4a4a4a;
    margin-bottom:10px;  
    position:relative;
}   
.boxes-holder .box p{
  color:#767373;
  font-size:16px;
  margin-bottom:0px;  
}    

.boxes-holder .box section {
  height:70px;  
}

/** EXPLAINED **/
.voice-sip-wrap.--sipexplained {
  background:#f6feff; 
}
.voice-sip-wrap.--sipexplained .info-con .title,.voice-sip-wrap.--sipexplained .info-con h2{
  text-align:center;
}
.explained-boxes-holder {  
  margin-top: 60px;
}
.explained-boxes-holder .box{  
    float: left;
    width:31.333%;
    border-radius: 5px;   
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 25px;  
    margin-right:25px;  
}
.explained-boxes-holder .box:last-child{
   margin-right:0px;  
}
.explained-boxes-holder .box img{
  margin-bottom:10px;
}  
.explained-boxes-holder .box header{
    font-size: 16px;   
    font-weight: bold;  
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #4a4a4a;
    margin-bottom:10px;  
    position:relative;
}    
.explained-boxes-holder .box p{
  color:#767373;
  font-size:16px;
  margin-bottom:0px;
}
.explained-boxes-holder .box section {
  height:85px;    
} 
/** BENEFITS */  
.voice-sip-wrap.--benefits .info-con {
  width:80%;
  margin:0 auto;
  text-align:center;
}
.voice-sip-wrap.--benefits .info-con .title,.voice-sip-wrap.--benefits .info-con h2{
  text-align:center;
}
.benefits-compare-tabs {
    width:80%;
    position: relative;
    margin:30px auto;
}
.benefits-compare-tabs .nav-tabs-wrapper {
   margin-bottom:40px;  
}
.benefits-compare-tabs .nav-tabs {
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    margin: 0 auto;
    border-width: inherit;
}
.benefits-compare-tabs .nav-tabs li {
    border:none;
    display: inline-block;
    cursor:pointer;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;  
    text-align: center;
    color: #515151;
    background: transparent;  
    padding:20px; 
}

.benefits-compare-tabs .nav-tabs li.active {
    background: #009ab5;
    color:#fff;
}
.benefits-compare-tabs .tab-content .tabber {
    display: none;
    margin: 30px 0 0;
}
.benefits-compare-tabs .tab-content .tabber.--active {
    display: block;  
}   
/** BLOG & VIDEO */
.for-sip.av3-blog-video {
 background:#f9fcff;  
}
.for-sip.av3-blog-video .homepage-wrapper {
  width: 1300px;
  max-width: 100%;
  margin: 0 auto;  
}
.for-sip.av3-blog-video .hero-header {
  text-align:left;   
}   
.for-sip.av3-blog-video .hero-header h2 {
  max-width: 100%;
  text-align:left; 
}
.for-sip.av3-blog-video .hero-header p {
   color:#009ab5;
}
.for-sip.av3-blog-video .headline.prime1:after {
  background-color:#009AB5;
}
.for-sip.av3-blog-video .video-btn{
  background:#009AB5;
}
/** FAQ **/
.voice-faq-wrap {padding:100px 0;}
.voice-faq-wrap .info-con .title {font-size:16px;color:#009ab5;text-transform:uppercase;}  
.voice-faq-wrap .headline._hleft:after{background-color:#009AB5;}  
.voice-faq-wrap .info-con h2 {font-size:35px;font-weight:600;color:#242424;} 
.faq-about-info > section{border-bottom:1px solid #E7E7E7;}
.faq-about-info > section header{
  cursor:pointer;
  position:relative; 
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;   
  color: #242424;
  padding:20px 0;
}
.faq-about-info > section:first-child header{ 
  padding-top: 0px;
}
.faq-about-info > section div.content{
    padding:20px 0;
    display:none;
}
.faq-about-info > section div.content p { 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;   
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
}
.faq-about-info > section div.content p a { 
  text-decoration:underline;
}
.faq-about-info > section div.content h2, .faq-about-info > section div.content h3, .faq-about-info > section div.content h4{font-size:18px;margin-bottom:20px;}
.faq-about-info > section div.content a, .faq-about-info > section div.content a:hover{}
.faq-about-info > section > header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/sip/faq-teal-plus-icon-min.png);background-repeat:no-repeat;width:36px;height:36px;display:block;position:absolute;right:0;top:12px;}
.faq-about-info > section:first-child > header span.state-open{top:-5px;}  
.faq-about-info > section > header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/voice/sip/faq-teal-minus-icon-min.png);opacity:1}


/** BOTTOM CTA**/
.voice-sip-wrap.--bottom {
  background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/bottomcta-green-bg-web-min.png) no-repeat center / cover; 
}

.voice-sip-wrap.--bottom .info-con{
   margin:0 auto;
   text-align:center;
}

.voice-sip-wrap.--bottom .info-con h2{
  font-size: 35px;  
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.voice-sip-wrap.--bottom a{
  margin: 0 auto;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.12;   
  letter-spacing: normal;
  text-align: left;
  position:relative;
  justify-content: left;
  padding: 0 30px; 
  float:left;
  margin-right:30px;
}
.voice-sip-wrap.--bottom  a span{
   position:absolute;
   right: 35px;
}
.voice-sip-wrap.--bottom  a:last-child{
  margin-right:0px;
}
.voice-sip-wrap.--bottom .cta-bottom {
  margin:0 auto;
  width:400px;
  display:block;
  clear:both;
  position: relative;
}
.voice-sip-wrap.--bottom a.talk-to-expert { 
   padding:0 15px;   
   border: 1px solid #fff;
   color: #fff;
}    
.voice-sip-wrap.--bottom a.talk-to-expert span{
   position:absolute;
   right:15px;  
}

.voice-sip-wrap.--bottom a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s; 
}
/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
  .av3-sip .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/sip-page-banner-laptop-min.png) no-repeat center center / cover;}  
}
/* TABLET */
@media only screen and (max-width: 1330px) {  
    .av3-main-banner.av3-sip .av3-banner-content._left .av3-banner-caption {padding:0px 20px;}
    .av3-main-banner.av3-sip .av3-banner-content {width:90%;}
    .av3-main-banner.av3-sip .av3-banner-content h2 {text-align:center;}
    .av3-main-banner.av3-sip .av3-banner-content h2 br {display:none;} 
    .av3-main-banner.av3-sip .av3-banner-content h2:after {left: 50% !important;transform: translateX(-50%);}  
    .av3-main-banner.av3-sip .av3-banner-content p {text-align:center !important;margin-bottom:20px;}
    .av3-main-banner.av3-sip .av3-banner-content p br {display:none;}
    .av3-main-banner.av3-sip .av3-banner-content a {text-align:center;margin:0 auto;}

    .features-table-group.av3-web {padding:0 70px;}
    .av3-custom-table {padding:0 70px;}
   
    .voice-sip-wrap {padding:60px 0;}
    .voice-sip-wrap .av3-web {display:none !important;} 
    .voice-sip-wrap .col-md-8, .voice-sip-wrap .col-md-7, .voice-sip-wrap .col-md-6,.voice-sip-wrap .col-md-5,.voice-sip-wrap .col-md-4 {width:100% !important;float:none;}

    .voice-sip-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .voice-sip-wrap .info-con p {text-align:center;}
    .voice-sip-wrap .info-con h1, .voice-sip-wrap .info-con h2{text-align:center;font-size:32px;}
    .voice-sip-wrap .info-con h1 br, .voice-sip-wrap .info-con h2 br{display:none;}  
    .voice-sip-wrap .info-con h1.headline:after, .voice-sip-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-sip-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .voice-sip-wrap .info-con .av3-btn {margin: 0 auto;}     

    .boxes-holder {width:85%;margin:40px auto 0;} 
    .boxes-holder .box {float:none;width:100%;margin-right:0;margin-bottom:10px;}
    .boxes-holder .box:last-child{margin-bottom:0px;}
    .boxes-holder .box .im {float:left;width:20%;}
    .boxes-holder .box .in {float:left;width:80%;}
    .boxes-holder .box section {height:100%;}

    .explained-boxes-holder {width:85%;margin:40px auto 0;}
    .explained-boxes-holder .box {float:none;width:100%;margin-right:0;margin-bottom:10px;}
    .explained-boxes-holder .box:last-child{margin-bottom:0px;}
    .explained-boxes-holder .box .im {float:left;width:20%;margin-right: 10px;}  
    .explained-boxes-holder .box .in {float:left;width:75%;}  
    .explained-boxes-holder .box section {height:100%;}   

    .voice-sip-wrap.--benefits .info-con {width:100%;} 
    .voice-sip-wrap.--benefits .info-con h2 br {display:none;} 
    .benefits-compare-tabs {width:100%;padding:0 70px;}   
      
    .voice-faq-wrap {padding:60px 0;} 
    .voice-faq-wrap .col-md-6 {width:100%;}
    .voice-faq-wrap .info-con{padding:0 70px;} 
    .voice-faq-wrap .info-con h2 {text-align:center;font-size:32px;}
    .voice-faq-wrap .info-con h2.headline:after{left: 50% !important;transform: translateX(-50%);}
    .voice-faq-wrap .info-con h2 br{display:none;}
    .voice-faq-wrap .info-con .title {text-align:center;}
    .voice-faq-wrap .faq-about-info{padding:0 70px;margin-top:60px;} 

}
@media only screen and (max-width: 1100px) {
    .av3-main-banner.av3-sip .av3-banner-content {width:100%;}
    .av3-main-banner.av3-sip .av3-banner-content h2 {font-size:23px;}
    .av3-main-banner.av3-sip .av3-banner-content p {font-size:18px;}
    .voice-sip-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);} 

    .for-sip.av3-blog-video {padding:60px 0px;}     
    .for-sip.av3-blog-video .hero-header {text-align:center;}
    .for-sip.av3-blog-video .hero-header h2 {text-align:center;}
  
    .voice-sip-wrap .info-con h1 br, .voice-sip-wrap .info-con h2 br{display:none;}
    .voice-sip-wrap.--bottom .info-con h2 {font-size:32px;} 
    .voice-sip-wrap.--bottom .info-con h2 br {display:none;}

}   
@media only screen and (max-width: 997px) {    
  .av3-sip .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/sip-page-banner-tablet-min.png) no-repeat top center / cover;} 
  .av3-main-banner.av3-sip .av3-banner-content._left .av3-banner-caption {width:100%;padding:0px 70px;}
  .av3-main-banner.av3-sip .av3-banner-content{width:100%;padding-top:33%;}   

  .voice-sip-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
  .voice-sip-wrap.--bottom {background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/bottomcta-green-bg-tablet-min.png) no-repeat center / cover;}

}   
/* MOBILE */
@media only screen and (max-width: 767px) {       

    .av3-sip .av3-main-slides {  
      background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/sip-page-banner-mobile-min.png) no-repeat center;     
      background-position: top;
      background-color:#009AB5; 
    }      
    .av3-main-banner.av3-sip .av3-banner-content._left .av3-banner-caption {padding:0 15px;}
    .av3-main-banner.av3-sip .av3-banner-content{padding-top:58%;}
    .av3-main-banner.av3-sip .av3-banner-caption h2 {text-align:center;font-size:22px;}
    .av3-main-banner.av3-sip .av3-banner-caption p {width:80%;margin:0 auto 20px;}  
    .av3-main-banner.av3-sip .av3-banner-caption a {margin:0 auto;padding:0 15px;width:160px;} 

    .for-sip.av3-blog-video {padding:50px 0px;}
    .for-sip.av3-blog-video .homepage-wrapper {padding:0 30px;}

    .voice-sip-wrap {padding:50px 0;}
    .voice-sip-wrap .info-con {padding: 0 15px;} 
    .voice-sip-wrap .info-con img {width:100%;}
    .voice-sip-wrap .info-con h1, .voice-sip-wrap .info-con h2 {font-size:20px;}
    .voice-sip-wrap .info-con p {margin-bottom:10px;}  
    .voice-sip-wrap .info-con p.font-18 {font-size:16px;}
    .voice-sip-wrap .info-con p.font-20 {font-size:16px;}
    .voice-sip-wrap.--section-three .info-con .av3-btn {width:200px;height:50px;font-size:16px;}

    .boxes-holder {width:100%;}   
    .boxes-holder .box .im img {width:50px;height:50px;}
    .explained-boxes-holder {width:100%;}  
    .explained-boxes-holder .box .im img {width:50px;height:50px;}

    .benefits-compare-tabs .nav-tabs {display:block;}
    .benefits-compare-tabs .nav-tabs li {display:block;float:none;}
    .benefits-compare-tabs {padding:0 15px;}

    .voice-faq-wrap {padding:50px 0;}
    .voice-faq-wrap .info-con,.voice-faq-wrap .faq-about-info{padding:0 15px;} 
    .voice-faq-wrap .info-con h2 {font-size:20px;}
    .faq-about-info > section header {font-size:18px;width:85%;}
    .faq-about-info > section > header span.state-open {right:-45px;} 

    .voice-sip-wrap.--bottom { background: url(/wp-content/themes/alltel/av3/images/pages/voice/sip/bottomcta-green-bg-mobile-min.png) no-repeat center / cover; }
    .voice-sip-wrap.--bottom .info-con h2 {font-size:28px;} 
    .voice-sip-wrap.--bottom a{padding:0 15px;margin-right:20px;}
    .voice-sip-wrap.--bottom a span{right:15px;}
    .voice-sip-wrap.--bottom .cta-bottom {width:90%;}
    .voice-sip-wrap.--bottom a.talk-to-expert {width:160px;}
}
@media only screen and (max-width: 350px) {
  .av3-main-banner.av3-sip .av3-banner-content {padding-top: 65%; }
  .av3-main-banner.av3-sip .av3-banner-caption h2 {font-size:20px;} 
  .av3-blog-video .blog-item .blogtext {font-size:15px;}
}
/** MEDIA QUERY BOF**/

/*---------------------------
-- ANIMATION STARTS HERE --*/
.illustraion1-animate-con {
    position: relative;
    height: 500px;   
    width: 498px;     
    margin: 0 auto;
} 
.illus-wrap[rel="01"]._loadingprocess .illustraion1-animate-con img.image {
   opacity:0;    
}
.illustraion1-animate-con img.asset1 {
    position: absolute;
    top: 0px;  
    left: 0px;
    width:475px;   
}

#illus1-line {
    width: 100px;
    position: absolute;
    top: 320px;
    left: 158px;
}
.illus-wrap[rel="01"]._animate .illus1-cls-1{    
    stroke-dasharray: 500; 
    stroke-dashoffset: 500;
    animation: dash 0.6s linear forwards 0.3s;      
} 

.illustraion3-animate-con {
    position: relative;
    height: 295px;   
    width: 600px;     
    margin: 0 auto;  
}   
.illus-wrap[rel="03"]._loadingprocess .illustraion3-animate-con img.image {
   opacity:0;    
}
.illustraion3-animate-con img.image {
    position: absolute;    
} 

.illustraion3-animate-con img.asset1 {
    position: absolute;
    top: 80px;
    left: 0px;
    width: 610px;
    z-index:10;
}   
.illustraion3-animate-con img.asset2 {
    top: 10px;
    left: 305px; 
    z-index:10;   
}
.illus3-line1 {  
  width: 310px;
  position: absolute;
  left: 172px;
  top: 25px;     
}

.illus3-line1-bg {
  background-color:rgb(255 255 255 / 0);
  width: 345px;
  height: 120px;
  position: absolute;
  right: 100px;
  top: 15px;   
  z-index:5; 
}
.illus-wrap[rel="03"]._animate .illus3-line1-bg{      
  animation: fade 0.5s forwards;
  background-color:rgb(255 255 255);               
}
.illus-wrap[rel="03"]._loadingprocess .illus3-line1-bg {
  background-color: rgb(255 255 255);
}   
/*.illus-wrap[rel="03"]._animate img.asset2 {
    transform-origin: center center;
    transform: scale(0);  
    animation: scaledata 0.3s forwards 0.2s;            
} 

.illus-wrap[rel="03"]._animate .cls-1{    
   opacity:0;
   stroke-dasharray: 15;
   animation: dashdot 0.8s linear forwards 0.3s;      
}
.illus-wrap[rel="03"]._animate .cls-2{      
   opacity:0;
   stroke-dasharray: 15;
   animation: dashdot 0.8s linear forwards 1.0s;        
} */  

@keyframes fade {
    from {background-color:rgb(255 255 255);}
    to {background-color:rgb(255 255 255 / 0);}
}     

@keyframes dash {
    to {
        stroke-dashoffset: 0; 
    }
}
@keyframes dashdot {
    from {
        stroke-dashoffset: -15;
        opacity:0;
    }
    to {
        stroke-dashoffset: 0;
        opacity:1;
    }
}